/* pgmigrate-encoding: utf-8 */

INSERT INTO idm.role (id, key, name_ru, name_en, role_set)
VALUES(1, 'manager', 'Управляющий прошивками', 'Firmware manager', 'manager');

INSERT INTO idm.project (key, name_ru, name_en, slug, slug_name_ru, slug_name_en, parent_id)
VALUES('mrc_drive',
       'Зеркала на Яндекс Драйв',
       'MRC on Yandex Drive',
       'role',
       'Роль',
       'Role',
       (SELECT id from idm.project where key = '_root')
);

INSERT INTO idm.project_role (project_id, role_id)
VALUES((SELECT id from idm.project where key = 'mrc_drive'), 1);
